#content {
	background: url('images/aboutus/aboutusbackground.jpg') no-repeat top center;
	max-height: 870px;
	overflow: hidden;
}
#footer {
	background: url('images/aboutus/footer.jpg') no-repeat top center;
}
#content_block {
	width: 819px;
	height: 100%;
	margin-left: 198px;
	margin-top: 5px;
	float: left;

}
.content_block {
	padding: 0;
}
#content_block img {
	padding: 0;
	margin: 0;
	width: 51%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.textblock {
	margin: 0 20px 0 20px;
	width: 350px;
}
#content_block .topimage {
	width: 100%;
}
h3 {
	font-size: 20px;
	background: #617552;
	color: #ffffff;
	padding: 5px 5px 5px 20px;
	margin-right: 1px;
	font-weight: normal;

}
p {
	padding: 20px;
}
h4.right {
	margin: 20px;
}